body{font-size:74%;
text-align:center;
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ƒqƒ‰ƒMƒmŠpƒS ProN W3", Meiryo, sans-serif;
line-height:1.9;
 background: #fff;
color: #e8ece9;
letter-spacing:2.3px;}

#wrp{width:650px;
  margin:0 auto;
  padding:0;
}

#header{
text-align:center;
margin-right:20px;
vertical-align: middle;
display: inline-block;
width: 10%;
}

#nav{
padding:0;
margin:0;
text-align:center;
vertical-align: middle;
display: inline-block;
width: 85%;
}

ul {
list-style: none;
font-size: 15px;
line-height: 1.4;
}

li {
margin:10px 5px;
display: inline-block;
position: relative;
}

li a{
border-bottom:solid 3px #ccc; 
}

.sickle{
  position: relative;
  display: block;
  margin: 2rem;
  width: 40rem;
  height: 40rem;
  background-color: transparent;
  box-shadow: inset -48px 20px 0 12px #b22222;
  border-radius: 50%;
}

h1 {
font-size:25px;
margin-left:20px;
letter-spacing: 5px;
line-height: 10rem
font-weight:normal;
color:#000;
display: inline-block;
}

a{
position: relative;
padding:3px;
font-size:15px;
border: 0;
color:#000;
text-decoration:none;
}

a:hover {
color:#666;
}

p {
  color: #000;
  font-size:14px;
  text-align: center;
  text-justify: inter-ideograph;
  margin:0;
}

@media only screen and (max-device-width: 480px) {
body{font-size:74%;
text-align:center;
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ƒqƒ‰ƒMƒmŠpƒS ProN W3", Meiryo, sans-serif;
line-height:1.9;
 background: #fff;
color:#000;
letter-spacing:2.3px;}

#wrp{width:100%;
  margin:0 auto;
  padding-top:10px;
}

#header{
text-align:center;
vertical-align: middle;
display: inline-block;
width: 1%;
}

#nav{
padding:0;
margin:0;
text-align:center;
vertical-align: middle;
display: inline-block;
width: 95%;
}

ul {
list-style: none;
font-size: 15px;
line-height: 1.4;
}

li {
margin:10px 5px;
display: inline-block;
position: relative;
}

li a{
border-bottom:solid 3px #ccc; 
}
.sickle{
  position: relative;
  display: block;
  margin: 1rem;
  width: 15rem;
  height: 15rem;
  background-color: transparent;
  box-shadow: inset -15px 9px 0 6px #b22222;
  border-radius: 50%;
}

h1 {
font-size:18px;
font-weight:normal;
display: block;
text-align:left;
width:92%;
}

a{
position: relative;
padding:3px;
border: 0;
color:#000;
text-decoration:none;
}

a:hover {
color:#666;
}

p {
  color: #000;
  font-size:14px;
  text-align: center;
  text-justify: inter-ideograph;
  margin:0;
}
}
